error ’Can’t find Magick-config’

原创文章,转载请注明来源并保留原文链接

When i install RMagick gem,i got this error ’Can’t find Magick-config’ .
To fix this error:

[sudo] apt-get install libmagick9-dev

Leave a Reply

Your email address will not be published. Required fields are marked *